@charset "utf-8";

/*	導入・加工実績
---------------------------------*/
* {
    word-break: break-all;
}
.products-cate{
    max-width: 575px;
    width: 100%;
    margin: 0 auto 30px;
}
.products-cate .webgene-blog{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}
.products-cate .webgene-item{
  max-width: 280px;
  width: calc((100% - 15px) / 2);
}
.products-cate .webgene-item a{
    display: block;
    text-align: center;
}
.products-cate .webgene-item p{
    background-color: #42321c;
    border-radius: 35px;
    letter-spacing: 0.05em;
    font-size: 1.6rem;
    line-height: 3.125;
    color: #fff;
    position: relative;
}

.info-list{
}
.info-list .webgene-item{
    max-width: 380px;
    margin: 0 auto 30px;
}
.info-list .webgene-item .news-img{
    margin-bottom: 20px;
    position: relative;
}
.info-list .webgene-item .news-img figure.ojf:before{
    padding-top: 73.7%;
    background: no-repeat center center / cover;
    background-image: url(/system_panel/uploads/images/img_no.jpg);
    border-radius: 30px;
}
.info-list .webgene-item .news-img img{
    border-radius: 30px;
}
.info-list .webgene-item .cate{
    display: inline-block;
    min-width: 100px;
    border: solid 1px #42321c;
    border-radius: 12px;
    color: #42321c;
    line-height: 1.5625;
    text-align: center;
    padding: 0 10px;
    margin-bottom: 10px;
}
.info-list .webgene-item .blogdate{
    font-weight: 600;
    color: #94a089;
}
.info-list .webgene-item .blogttl{
}

@media screen and (min-width:768px){
    .products-cate{
        max-width: none;
        margin: 0 0 50px;
    }
    .products-cate .webgene-blog{
      gap: 15px 25px;
    }
    .products-cate .webgene-item{
      width: calc((100% - 75px) / 4);
    }
    .products-cate .webgene-item p{
      line-height: 3.89;
    }

    .info-list .webgene-blog{
        display: -webkit-box;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
        gap: 50px 30px;
    }
    .info-list .webgene-item{
        width: calc((100% - 60px) / 3);
        margin: 0;
    }
    .info-list .webgene-item:nth-of-type(3n){
        margin-right: 0;
    }
    .info-list .webgene-item .news-img{
        margin-bottom: 30px;
    }
    .info-list .webgene-item .cate{
        min-width: 150px;
    }
}
@media screen and (min-width:1024px){

    .info-list {
    }
}
@media screen and (min-width:1230px){
    .products-cate{
    }
    .products-cate .webgene-item{
    }
}


/*	導入・加工実績
---------------------------------*/
.products-detail .webgene-blog{
    background-color: #fff;
}
.products-detail .webgene-item{
    max-width: 1000px;
    width: 100%;
    padding: 20px 15px;
    margin: 0 auto;
}
.products-detail .webgene-item__inr{
    max-width: 600px;
    width: 100%;
    margin: 0 auto;
}
.products-detail .webgene-item figure.ojf:before{
    padding-top: 68.75%;
}
.products-detail-info{
    margin-bottom: 10px;
}
.products-detail .webgene-item .products-detail-top{
    margin-bottom: 30px;
}
.products-detail .webgene-item .blogdate{
    font-weight: 600;
    color: #94a089;
}
.products-detail .webgene-item .products-detail-ttl{
    font-weight: 700;
    letter-spacing: 0.05em;
}
.products-detail .webgene-item .blogtxt{
    letter-spacing: 0.025em;
    text-align: center;
    margin-bottom: 20px;
}
.post-main-photo{
    text-align: center;
    margin-bottom: 20px;
}
.post-thumb-list{
  display: flex;
  flex-wrap: wrap;
}
.post-thumb-list figure{
    text-align: center;
    width: calc(97% / 4);
    margin-right: 1%;
    margin-bottom: 20px;
}
.post-thumb-list figure:nth-of-type(4n){
    margin-right: 0;
}
.products-detail-content-txt{
    font-size: 1.4rem;
    font-weight: 500;
    letter-spacing: 0.05em;
    word-wrap: break-word;
    overflow-wrap: break-word;
}
#post-pdf[href=""]{
    display: none;
}
#post-pdf{
    color: #007bff;
    text-decoration:underline
}
.products-detail .webgene-item iframe{
    display: block;
    margin-top: 30px;
}
#post-youtube[src=""]{
    display: none;
}

.products-detail .btn-cmn01{
    margin: 30px auto 0;
}
@media screen and (min-width:768px){
    .products-detail .webgene-blog{
    }
    .products-detail .webgene-item{
        padding: 60px 15px;
    }
    .products-detail .webgene-item .products-detail-ttl{
    }
    .products-detail .webgene-item .products-detail-top{
    }
    .post-main-photo{
        margin-bottom: 30px;
    }
    .products-detail-content-txt{
        font-size: 1.6rem;
    }
    .post-thumb-list figure{
        width: calc(95% / 6);
    }
    .post-thumb-list figure:nth-of-type(4n){
        margin-right: 1%;
    }
    .post-thumb-list figure:nth-of-type(6n){
        margin-right: 0;
    }
    .products-detail .webgene-item .blogtxt{
        margin-bottom: 30px;
    }
}
@media screen and (min-width:1031px){
    .products-detail .webgene-item{
        padding: 60px 0;
    }
    .products-detail-info{
        margin-bottom: 25px;
    }
}

/*ページャー*/
.webgene-pagination{
    width: 100%;
    margin-top: 20px;
}
.webgene-pagination ul{
    display:-webkit-box;
    display:-ms-flexbox;
    display:flex;
    flex-wrap:wrap;
    list-style: none;
    margin: 0px;
    -webkit-box-pack:center;
	-ms-flex-pack:center;
	justify-content:center;
    padding-inline-start: 0px;
}
.webgene-pagination li a {
    display: block;
    width:30px;
    background-color: #fff;
    border: solid 1px #42321c;
    text-align: center;
    letter-spacing: normal;
    line-height: 30px;
    margin-right: 10px;
    color: #42321c;
}
.webgene-pagination li a:hover{
    text-decoration: none;
}
.webgene-pagination li.next a{
    width: 50px;
}
.webgene-pagination li.prev a{
    width: 50px;
}
.webgene-pagination li a:hover {
    background-color: #42321c;
    border: solid 1px #42321c;
    color: #fff;
    opacity:1;
}
.webgene-pagination .selected a{
    background-color: #42321c;
    border: solid 1px #42321c;
    color: #fff;
}
@media screen and (min-width:768px){
    .webgene-pagination{
        margin-top: 30px;
    }
    .webgene-pagination li a{
        width: 50px;
        line-height: 50px;
    }
}
@media screen and (min-width:1024px){
    .webgene-pagination{
        margin-top: 50px;
    }
}